JA Mod exploit -1 reply

Please wait...

axem

I want to be like the Admins

50 XP

24th March 2004

0 Uploads

239 Posts

0 Threads

#1 13 years ago

Hello there everyone,

I've noticed recently that MANY servers are the targets of some Exploit users... They simply reset the server at their will...

Getting annoying, I wonder if there is a way to remove that threat from our server...

Thanks,

¬ Axem




Amidala

Don't whine, respawn!

50 XP

26th September 2003

0 Uploads

505 Posts

0 Threads

#2 13 years ago

If you are using JA+ mod, update to version 2.3. According to slider, versions before 2.3final are vulnerable http://japlus.fragism.com/gl-bin/forum/viewtopic.php?p=10680#10680




Amidala

Don't whine, respawn!

50 XP

26th September 2003

0 Uploads

505 Posts

0 Threads

#3 13 years ago
axem...I wonder if there is a way to remove that threat from our server...

Don't use JA Mod.




Old Gonorrea

MJARR Teh mighty Pirate

50 XP

7th October 2003

0 Uploads

285 Posts

0 Threads

#4 13 years ago

Well there is that unofficial ded. server patch which removes this issue.

http://jediknight2.filefront.com/file/UNOFFICIAL_Patch_for_JA_101_Dedicated_Servers;41652




axem

I want to be like the Admins

50 XP

24th March 2004

0 Uploads

239 Posts

0 Threads

#5 13 years ago

ok, thanks, but link ain't working (JK2files's fault)

Just a quick question though : it's for JAMod 1.6 for JK2, right?

Thanks again...




Old Gonorrea

MJARR Teh mighty Pirate

50 XP

7th October 2003

0 Uploads

285 Posts

0 Threads

#6 13 years ago

Well if you talk about JK2 (I understood first JA), JAmod 1.6 is for JK2, but which version you have been using?